{
	"usingComponents": {
		"van-icon": "../../../../../dist/icon/index",
		"van-nav-bar": "../../../../../dist/nav-bar/index",
		"van-tab": "../../../../../dist/nav-bar/index",
		"van-tabs": "../../../../../dist/tabs/index",
		"van-cell-group": "../../../../../dist/cell-group/index",
		"van-popup": "../../../../dist/popup/index",
		"van-field": "../../../../../dist/field/index",
		"van-checkbox": "../../../../../dist/checkbox/index"
	}
}
